.u-section-1 .u-sheet-1 {
  min-height: 779px;
}

.u-section-1 .u-image-1 {
  width: 1120px;
  height: 748px;
  margin: 16px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 628px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 481px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 361px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 227px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 766px;
}

.u-section-2 .u-image-1 {
  width: 1110px;
  height: 727px;
  margin: 10px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 615px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 471px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 353px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 222px;
  }
}